Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - wickr-bin

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: wickr-bin 2.6.0-3

Git Clone URL: https://aur-dev.archlinux.org/wickr-bin.git (read-only)
Package Base: wickr-bin
Description: Wickr messenger
Upstream URL: https://wickr.com
Licenses: proprietary
Submitter: actionless
Maintainer: None
Last Packager: actionless
Votes: 7
Popularity: 0.067665
First Submitted: 2015-05-12 09:36
Last Updated: 2016-03-10 17:33

Latest Comments

« First ‹ Previous 1 2

actionless commented on 2015-09-10 08:06

@tiss93
feel free to propose a patch/co-mantain 32bit version, i am not using it

tiss93 commented on 2015-09-09 15:39

There is a 32bit version. https://mywickr.info/download.php?p=332
Please add.

actionless commented on 2015-09-05 02:42

@sebby76
updated to 2.3.5

sebby76 commented on 2015-09-05 01:57

Wickr is now 2.3.5 so check the SHA256 for current version on wickr website and edit PKGBUILD during install, and it will work if you are getting ERROR: One or more files did not pass the validity check!

actionless commented on 2015-06-30 05:58

@enderst
updated to 2.3.2

enderst commented on 2015-06-24 00:39

Failing to build:
---
==> Building and installing package
==> Making package: wickr-bin 2.3.1-2 (Tue Jun 23 18:36:25 MDT 2015)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
-> Found download.php?p=364
==> Validating source files with md5sums...
download.php?p=364 ... FAILED
==> ERROR: One or more files did not pass the validity check!
==> ERROR: Makepkg was unable to build wickr-bin.